<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2018-06-21 15:59:54.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2018-11-06 15:42:30.000-->
  <string settings.global.hw_nfc_gsma="true"/>
  <!--2020-12-09 18:22:29.000-->
  <string settings.global.hw_vvm_filter_on="true"/>
</resources>
